Xerces-C++ 3.2.3

Classes | Typedefs
StDOMNode.hpp File Reference

Go to the source code of this file.

## Classes
class | StDOMNode< T >

## Typedefs
typedef DOMNode * | DOMNodeSPtr
typedef DOMAttr * | DOMAttrSPtr
typedef DOMElement * | DOMElementSPtr

## Typedef Documentation

## ◆ DOMAttrSPtr

typedef DOMAttr* DOMAttrSPtr

## ◆ DOMElementSPtr

typedef DOMElement* DOMElementSPtr

## ◆ DOMNodeSPtr

typedef DOMNode* DOMNodeSPtr